=== debian/changelog ===
maint-guide (1.0) frozen unstable; urgency=low

  * Final version :) Changed all (0.99.1) version numbers to be 1.0.
  * Fixed path of the .tar.gz file in dh_make invocation, reported by
    Bruce Sass.
  * Updated Russian translation to version 0.99.1.

  * Changed doc-base paths to use /usr/share/doc, to prevent any problems
    related to .dhelp files under /usr/doc, closes: #52488.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 28 May 2000 14:31:41 +0200

maint-guide (0.99.1.0) frozen unstable; urgency=low

  * Updated Spanish translation to version 0.99.1.
  * Updated French translation to version 0.99.1 (plus some typos fixed).

  * Revived Russian .txt, debiandoc-sgml has been fixed.
  * Added PostScript version, it's useful for printing. Only for English,
    for now (I might not have appropriate teTeX fonts, so let's not screw
    up something now).

 -- Josip Rodin <jrodin@jagor.srce.hr>  Wed, 15 Mar 2000 23:45:58 +0100

maint-guide (0.99.1) frozen unstable; urgency=low

  * Added a few extra notes about Makefiles in autoconfized/automaked
    sources. That is about it for 0.99.1. If I ever get all the
    translations updated, that'll be upped to 1.0.

  * Added Spanish translation, version 0.95 for now, package version
    0.97.0.1 (to not have to add epoch). Fixed author/copyright statement.
  * Added Russian translation, version 0.97 for now, by Mihail Sobolev.
    The text version doesn't seem to be working so good, disabled for now,
    bug filed on debiandoc2text about it.
  * Added Japanese translation of this version.
  * Fixed Japanese charset, closes: #55421. Did the same for other langs.
    Added translated names in translation packages' descriptions.
  * Fixed s/text.gz/txt/ in filenames in doc-base files.
    Removed extra ${lang} in the files, closes: #58967.
  * Removed extra entries from Build-Depends:, debiandoc-sgml is fixed now.
  * Optimized debian/rules a bit. Removed unused version.ent stuff.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Thu, 25 Jan 2000 23:59:59 +0100

maint-guide (0.99) frozen unstable; urgency=low

  * Followed a couple of useful suggestions from Zygo Blaxell, regarding
    the build directory and several technical fixes in the text.
  * Moved description of changelog and copyright files under "Required
    files". The description of control and rules is there, of course, but
    with some things fixed and updated (WRT new dh_make).
  * Changed license to solely GPL.
  * Used several corrections and additions from James R. Van Zandt, most
    notably a new section about updating the package, and several grammar
    and style fixes.

  * Updated for new debiandoc-sgml. Removed postscript files.
  * Added a new file, called "Credits", containing names and mails of
    people involved in making this document. Please contact me if you
    helped and I forgot to add your name there.
  * The French translation wasn't updated, but this upload contains it
    (version 0.97.1) because of these:
    * Fixed French text file byhand entry.
    * Created /usr/doc/maint-guide symlink in maint-guide-fr
      postinst/prerm, closes: #49567.
  * This upload also contains maint-guide-ja package, containing the
    Japanese translation, version 0.97.
  * Standards-Version: 3.1.1. Added Build-Depends: (although it is a bit
    pointless, as this is an arch-indep package :o). Some other fixes
    to debian/*.
  * Currently, I have French and Japanese translation of version 0.97,
    and Spanish of 0.95. When I get updated copies of all of these, I'll
    release 1.0. This is a call for help - please translators, do this
    before release.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue, 28 Dec 1999 02:45:44 +0100

maint-guide (0.97) unstable; urgency=low

  * Numerous corrections to the wording/grammar/spelling.
  * Added a little comment at the top, to help translators identify
    themselves.
  * Updated the needed programs/sections list to current slink/potato state.
  * Separated the note about debmake in its own paragraph.
  * Added "0.0." in the example where a date is to be used as a version,
    and added in a short explanation why that should be done (closes: #45657).
  * Updated the dh_make e-mail setting method to match the way current
    potato script does it, and updated most of the auto-generated files
    with those from the current version.
  * Updated the signing info with newer GPG and non-US data.
  * Added a note about autoconf-ized programs in the partly rewritten and
    renamed section about changing upstream Makefiles to fix $DESTDIR
    problem. (closes: #42614)
  * Updated the section about package relationships, with notes about APT
    and a bit of rewording.
  * Fixed the note about maintainer scripts.
  * Added the "watch" file, described its usefulness a bit.
  * Some fixes to the section about the menu file.
  * Fixed the dupload related stuff, as noted by Stephane Bortzmeyer (thanks
    for the useful tip!).
  * Rearrangements in the resulting files section, added description of
    the .diff.gz file, fixed description of the .changes file.

  * Added French translation in the source package, build it as a separate
    binary(-all) packages. Many thanks to Frederic Dumont
    <frederic.dumont@freeworld.be>, for providing the translation.
  * Currently waiting for the Spanish and the Japanese translations to
    get updated from 0.95 to this version.

  * Updated packages for Policy 3.x compliance. Major rearrangements in the
    rules file.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 19 Sep 1999 21:24:33 +0200

maint-guide (0.95) unstable; urgency=low

  * New version, mostly bug fixes... see the log in CVS.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat,  3 Apr 1999 17:52:38 +0200

maint-guide (0.9) unstable; urgency=low

  * New version, bug fixes and other boring stuff :)
  * Beautified doc-base file.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Wed, 24 Mar 1999 21:52:46 +0100

maint-guide (0.8) unstable; urgency=low


