=== debian/control ===
Source: maint-guide
Section: doc
Priority: optional
Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
Build-Depends: debiandoc-sgml
Standards-Version: 3.1.1

Package: maint-guide
Architecture: all
Suggests: doc-base
Description: Debian New Maintainers' Guide
 This package contains the Debian New Maintainers' Guide.
 .
 This document will try to describe building of a Debian GNU/Linux
 package to the common Debian user (and wannabe developer) in common
 language, and well covered with working examples.
 .
 Contains following chapters:
   1. Getting started "The Right Way"
   2. First steps
   3. Modifying the source
   4. Required stuff under debian/
   5. Other files under debian/
   6. Final steps

Package: maint-guide-fr
Architecture: all
Suggests: doc-base
Description: French translation of Debian New Maintainers' Guide.
 This package contains the French translation of Debian New
 Maintainers' Guide, or Nouveau guide du responsable Debian.
 .
 This document will try to describe building of a Debian GNU/Linux
 package to the common Debian user (and wannabe developer) in common
 language, and well covered with working examples.
 .
 Contains following chapters:
   1. Getting started "The Right Way"
   2. First steps
   3. Modifying the source
   4. Required stuff under debian/
   5. Other files under debian/
   6. Final steps

Package: maint-guide-ja
Architecture: all
Suggests: doc-base
Description: Japanese translation of Debian New Maintainers' Guide.
 This package contains the Japanese translation of Debian New
 Maintainers' Guide, or Debian ƥ.
 .
 This document will try to describe building of a Debian GNU/Linux
 package to the common Debian user (and wannabe developer) in common
 language, and well covered with working examples.
 .
 Contains following chapters:
   1. Getting started "The Right Way"
   2. First steps
   3. Modifying the source
   4. Required stuff under debian/
   5. Other files under debian/
   6. Final steps

Package: maint-guide-es
Architecture: all
Suggests: doc-base
Description: Spanish translation of Debian New Maintainers' Guide.
 This package contains the Spanish translation of Debian New
 Maintainers' Guide, or Gua del Nuevo Desarrollador de Debian.
 .
 This document will try to describe building of a Debian GNU/Linux
 package to the common Debian user (and wannabe developer) in common
 language, and well covered with working examples.
 .
 Contains following chapters:
   1. Getting started "The Right Way"
   2. First steps
   3. Modifying the source
   4. Required stuff under debian/
   5. Other files under debian/
   6. Final steps

Package: maint-guide-ru
Architecture: all
Suggests: doc-base
Description: Russian translation of Debian New Maintainers' Guide.
 This package contains the Russian translation of Debian New
 Maintainers' Guide, or    Debian.
 .
 This document will try to describe building of a Debian GNU/Linux
 package to the common Debian user (and wannabe developer) in common
 language, and well covered with working examples.
 .
 Contains following chapters:
   1. Getting started "The Right Way"
   2. First steps
   3. Modifying the source
   4. Required stuff under debian/
   5. Other files under debian/
   6. Final steps
