=== debian/rules ===
#!/usr/bin/make -f
# Derived from the rules file for developers-reference (Adam Di Carlo)
# and debhelper rules.multi2 example (Joey Hess).

#export DH_VERBOSE=1
export DH_COMPAT=2
export DH_OPTIONS

package		:= maint-guide
languages	:= fr ja es ru
docdir		:= usr/share/doc/$(package)
install_file	:= install -o root -g root -m 644

#DEB_VERSION	:= $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: *//')
#NICEDATE	:= $(shell date --date="`dpkg-parsechangelog | grep '^Date: ' | sed 's/^Date: *//'`" '+%d %B, %Y')
#	echo "<!entity version \"$(DEB_VERSION)\">" >  version.ent
#	echo "<!entity date    \"$(NICEDATE)\">"    >> version.ent

build: stamp-build
stamp-build: $(package).sgml
	dh_testdir
	$(MAKE) validate all
	touch $@

clean:
	dh_testdir
	dh_testroot
	$(MAKE) clean
	dh_clean stamp-build debian/$(package)-*.p* $(package)*.sasp*

install: stamp-build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs -Ai $(docdir)
	dh_installdirs -p$(package) $(docdir)/$(package).html
	install -m644 Credits debian/$(package)/$(docdir)
# English version:
	cp -a $(package).html debian/$(package)/$(docdir)
	$(install_file) $(package).txt $(package).ps $(package).sgml \
          debian/$(package)/$(docdir)
# Translations:
	@set -ex; for lang in $(languages); do \
          cp -a $(package).$$lang.html debian/$(package)-$$lang/$(docdir); \
          $(install_file) $(package).$$lang.txt $(package).$$lang.sgml \
            debian/$(package)-$$lang/$(docdir); \
        done

binary-indep: DH_OPTIONS=-i
binary-indep: build install
	dh_installdocs
	dh_installchangelogs
	@set -ex; for lang in $(languages); do \
          ln -s ../$(package) debian/$(package)-$$lang/$(docdir)-$$lang; \
        done
	dh_strip
	dh_fixperms
	dh_compress
	@set -ex; cd debian; for lang in $(languages); do \
          cp lang.prerm $(package)-$$lang.prerm; \
          cp lang.postinst $(package)-$$lang.postinst; \
        done
	dh_installdeb
	dh_gencontrol
#	DH_OPTIONS="-p$(package)" dh_gencontrol
#	DH_OPTIONS="-p$(package)-fr -u"-v1.0"" dh_gencontrol
#	DH_OPTIONS="-p$(package)-ja -u"-v1.0"" dh_gencontrol
#	DH_OPTIONS="-p$(package)-es -u"-v1.0"" dh_gencontrol
#	DH_OPTIONS="-p$(package)-ru -u"-v1.0"" dh_gencontrol
	dh_md5sums
	dh_builddeb

# The extra-package files
# English version:
	GZIP=-9 tar czf ../$(package).html.tar.gz $(package).html
	dpkg-distaddfile $(package).html.tar.gz byhand -
	gzip -cf9 $(package).txt > ../$(package).txt.gz
	dpkg-distaddfile $(package).txt.gz byhand -
	gzip -cf9 $(package).ps > ../$(package).ps.gz
	dpkg-distaddfile $(package).ps.gz byhand -
# Translations:
	@set -ex; for lang in $(languages); do \
          GZIP=-9 tar czf ../$(package).$$lang.html.tar.gz $(package).$$lang.html; \
          dpkg-distaddfile $(package).$$lang.html.tar.gz byhand -; \
          gzip -cf9 $(package).$$lang.txt > ../$(package).$$lang.txt.gz; \
          dpkg-distaddfile $(package).$$lang.txt.gz byhand -; \
        done

binary-arch:
# There are no architecture-dependent packages here.

binary: binary-indep binary-arch
.PHONY: build clean binary binary-arch binary-indep install
