=== debian/changelog ===
maint-guide (1.0.2) unstable; urgency=low

  * Major updates to the Spanish translation.
  * Some updates to the French translation.
  * Minor fix to the Japanese translation.
  * Removed the paragraph that mentioned packaging-manual, closes: #89986.
  * Upped all translations versions to 1.0.2, my copyright to 2001, and
    the date to 10 June 2001 -- hope babelfishing worked :)
  * Forced $LANG=C in rules file to work around bug #76037 in debiandoc-sgml,
    closes: #87283.
  * Added Build-Depends-Indep: tetex-bin, tetex-extra, closes: #92293.
  * Fixed minor mistakes and style problems Neil Conway
    <nconway@klamath.dyndns.org> pointed out, closes: #97864.
  * Fixed that small problem with grep being an it, not a he, closes: #89628.
  * Policy 3.5.5, no changes.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 10 Jun 2001 03:10:47 +0200

maint-guide (1.0.1) unstable; urgency=low

  * Added German translation, kindly provided by Eduard Bloch
    <edi@ka.linux.de>.
  * Added Portuguese (Brazilian) translation, kindly provided by
    Gustavo Noronha Silva (KoV) <dockov@zaz.com.br>.
    It's going to be contained in maint-guide-pt package, Portuguese (real)
    translation can be added later if someone wants.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Tue,  2 Jan 2001 23:18:16 +0100
