=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: doc
 Priority: optional
 Maintainer: Josip Rodin <jrodin@jagor.srce.hr>
-Build-Depends: debiandoc-sgml
-Standards-Version: 3.1.1
+Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
+Build-Depends: debhelper
+Standards-Version: 3.5.5
 
 Package: maint-guide
 Architecture: all
@@ -98,3 +99,41 @@
    4. Required stuff under debian/
    5. Other files under debian/
    6. Final steps
+
+Package: maint-guide-de
+Architecture: all
+Suggests: doc-base
+Description: German translation of Debian New Maintainers' Guide.
+ This package contains the German translation of Debian New
+ Maintainers' Guide, bzw. Anleitung fr zuknftige Debian-Maintainer.
+ .
+ This document will try to describe building of a Debian GNU/Linux
+ package to the common Debian user (and wannabe developer) in common
+ language, and well covered with working examples.
+ .
+ Contains following chapters:
+   1. Getting started "The Right Way"
+   2. First steps
+   3. Modifying the source
+   4. Required stuff under debian/
+   5. Other files under debian/
+   6. Final steps
+
+Package: maint-guide-pt
+Architecture: all
+Suggests: doc-base
+Description: Portuguese translation of Debian New Maintainers' Guide.
+ This package contains the Portuguese (Brazilian) translation of Debian New
+ Maintainers' Guide, or Guia dos Novos Mantenedores Debian.
+ .
+ This document will try to describe building of a Debian GNU/Linux
+ package to the common Debian user (and wannabe developer) in common
+ language, and well covered with working examples.
+ .
+ Contains following chapters:
+   1. Getting started "The Right Way"
+   2. First steps
+   3. Modifying the source
+   4. Required stuff under debian/
+   5. Other files under debian/
+   6. Final steps
