=== debian/rules ===
--- 
+++ 
@@ -5,16 +5,14 @@
 #export DH_VERBOSE=1
 export DH_COMPAT=2
 export DH_OPTIONS
+export LANG=C
+# stupid kludge around a stupid debiandoc-sgml bug
 
 package		:= maint-guide
-languages	:= fr ja es ru
+languages	:= fr ja es ru de
+# pt_BR is handled manually
 docdir		:= usr/share/doc/$(package)
 install_file	:= install -o root -g root -m 644
-
-#DEB_VERSION	:= $(shell LC_ALL=C dpkg-parsechangelog | grep '^Version: ' | sed 's/^Version: *//')
-#NICEDATE	:= $(shell date --date="`dpkg-parsechangelog | grep '^Date: ' | sed 's/^Date: *//'`" '+%d %B, %Y')
-#	echo "<!entity version \"$(DEB_VERSION)\">" >  version.ent
-#	echo "<!entity date    \"$(NICEDATE)\">"    >> version.ent
 
 build: stamp-build
 stamp-build: $(package).sgml
@@ -28,6 +26,7 @@
 	$(MAKE) clean
 	dh_clean stamp-build debian/$(package)-*.p* $(package)*.sasp*
 
+install: DH_OPTIONS=
 install: stamp-build
 	dh_testdir
 	dh_testroot
@@ -45,6 +44,10 @@
           $(install_file) $(package).$$lang.txt $(package).$$lang.sgml \
             debian/$(package)-$$lang/$(docdir); \
         done
+# special case for pt_BR because it's different(tm)
+	cp -a $(package).pt_BR.html debian/$(package)-pt/$(docdir)
+	$(install_file) $(package).pt_BR.txt $(package).pt_BR.sgml \
+          debian/$(package)-pt/$(docdir)
 
 binary-indep: DH_OPTIONS=-i
 binary-indep: build install
@@ -53,6 +56,7 @@
 	@set -ex; for lang in $(languages); do \
           ln -s ../$(package) debian/$(package)-$$lang/$(docdir)-$$lang; \
         done
+	ln -s ../$(package) debian/$(package)-pt/$(docdir)-pt
 	dh_strip
 	dh_fixperms
 	dh_compress
@@ -60,6 +64,8 @@
           cp lang.prerm $(package)-$$lang.prerm; \
           cp lang.postinst $(package)-$$lang.postinst; \
         done
+	cp debian/lang.prerm debian/$(package)-pt.prerm
+	cp debian/lang.postinst debian/$(package)-pt.postinst
 	dh_installdeb
 	dh_gencontrol
 #	DH_OPTIONS="-p$(package)" dh_gencontrol
@@ -85,6 +91,10 @@
           gzip -cf9 $(package).$$lang.txt > ../$(package).$$lang.txt.gz; \
           dpkg-distaddfile $(package).$$lang.txt.gz byhand -; \
         done
+	GZIP=-9 tar czf ../$(package).pt.html.tar.gz $(package).pt_BR.html
+	dpkg-distaddfile $(package).pt.html.tar.gz byhand -
+	gzip -cf9 $(package).pt_BR.txt > ../$(package).pt.txt.gz
+	dpkg-distaddfile $(package).pt.txt.gz byhand -
 
 binary-arch:
 # There are no architecture-dependent packages here.
