## maint-guide 1.2.1

=== debian/changelog ===
maint-guide (1.2.1) unstable; urgency=low

  * Updated various translations from CVS.
  * Updated Italian translation to 1.2, closes: #154941.
  * Added Chinese translation in maint-guide-zh, version 1.2. No PDFs.
  * Fixed various typos and other language issues in the English version,
    closes: #159218, #171833.
  * Removed byhand files, cf. bug #184082.
  * Updated standards version (no more postinst and prerm hacks, yay).

 -- Josip Rodin <joy-packages@debian.org>  Wed,  9 Jul 2003 18:30:21 +0200

maint-guide (1.2) unstable; urgency=high

  * New English version of the guide, closes: #106060, #108763, #108854,
    #119729, #127186, #132241, #118769, #85897, #115864.
  * Updated French translation to 1.2.
  * Updated Japanese translation to 1.2.
  * Added maint-guide-it, version 1.0.2, closes: #115366.
  * Added Polish translation, version 1.2, in maint-guide-pl.
  * Added the packages we recommend in the Suggests: fields, closes: #77900.
  * Added index.xy.html symlink to fix the links in the doc-base files,
    closes: #106833.
  * Added PDF versions everywhere, except for Japanese which unfortunately
    doesn't build properly.

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sun, 28 Apr 2002 11:04:42 +0200
