=== debian/changelog ===
maint-guide (1.2.2) unstable; urgency=low

  * NMU, partially blessed by the maintainer (ignoring bugs where I have no
    instructions for)
  * Minor changes in maint-guide (version 1.2.2, by Josip)
  * German translation overhaul (update to version 1.2.2 by Erik Schanze
    <mail@erikschanze.de>, Frank Lichtenheld <frank@lichtenheld.de>, 
    closes: #241950, #150188)
  * Translation updates (to version 1.2.2): maint-guide-es, maint-guide-fr,
    maint-guide-it, maint-guide-ja, maint-guide-pl, maint-guide-zh

 -- Eduard Bloch <blade@debian.org>  Sat, 17 Jul 2004 17:09:34 +0200
