=== debian/control ===
Source: maint-guide
Section: doc
Priority: optional
Maintainer: Josip Rodin <joy-packages@debian.org>
Build-Depends-Indep: debiandoc-sgml, tetex-bin, tetex-extra
Build-Depends: debhelper (>= 2)
Standards-Version: 3.6.0

Package: maint-guide
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Debian New Maintainers' Guide
 This package contains the Debian New Maintainers' Guide.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-fr
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: French translation of Debian New Maintainers' Guide
 This package contains the French translation of Debian New
 Maintainers' Guide, or Nouveau guide du responsable Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-ja
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Japanese translation of Debian New Maintainers' Guide
 This package contains the Japanese translation of Debian New
 Maintainers' Guide, or Debian ƥ.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-es
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Spanish translation of Debian New Maintainers' Guide
 This package contains the Spanish translation of Debian New
 Maintainers' Guide, or Gua del Nuevo Desarrollador de Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-ru
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Russian translation of Debian New Maintainers' Guide
 This package contains the Russian translation of Debian New
 Maintainers' Guide, or    Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-de
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: German translation of Debian New Maintainers' Guide
 This package contains the German translation of Debian New
 Maintainers' Guide, bzw. Anleitung fr zuknftige Debian-Maintainer.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-pt
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Portuguese translation of Debian New Maintainers' Guide
 This package contains the Portuguese (Brazilian) translation of Debian New
 Maintainers' Guide, or Guia dos Novos Mantenedores Debian.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-it
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Italian translation of Debian New Maintainers' Guide
 This package contains the Italian translation of Debian New Maintainers'
 Guide, or Guida per il nuovo Maintainer.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-pl
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Polish translation of Debian New Maintainers' Guide
 This package contains the Polish translation of Debian New Maintainers'
 Guide, or Podrcznik dla nowych opiekunw pakietw Debiana.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help

Package: maint-guide-zh
Architecture: all
Suggests: doc-base, dh-make, devscripts, fakeroot, lintian, dupload | dput, debian-policy, developers-reference
Description: Chinese (simplified) translation of Debian New Maintainers' Guide
 This package contains the simplified Chinese translation of
 Debian New Maintainers' Guide.
 .
 This document tries to describe building of a Debian package to the
 common Debian user, and wannabe developer. It uses pretty common
 language, and it's well covered with working examples.
 .
 The document contains these chapters:
     * 1 Getting started The Right Way
     * 2 First steps
     * 3 Modifying the source
     * 4 Required stuff under debian/
     * 5 Other files under debian/
     * 6 Building the package
     * 7 Checking the package for errors
     * 8 Uploading the package
     * 9 Updating the package
     * 10 Where to ask for help
