=== debian/rules ===
--- 
+++ 
@@ -89,10 +89,10 @@
 	DH_OPTIONS="-p$(name)-it" dh_gencontrol
 	DH_OPTIONS="-p$(name)-zh" dh_gencontrol
 # out of date versions:
-	DH_OPTIONS="-p$(name)-de -u"-v1.0.2-3"" dh_gencontrol
-	DH_OPTIONS="-p$(name)-es -u"-v1.0.2-3"" dh_gencontrol
-	DH_OPTIONS="-p$(name)-pt -u"-v1.0.2-3"" dh_gencontrol
-	DH_OPTIONS="-p$(name)-ru -u"-v1.0.2-3"" dh_gencontrol
+	DH_OPTIONS="-p$(name)-de -u"-v1.0.2-4"" dh_gencontrol
+	DH_OPTIONS="-p$(name)-es -u"-v1.0.2-4"" dh_gencontrol
+	DH_OPTIONS="-p$(name)-pt -u"-v1.0.2-4"" dh_gencontrol
+	DH_OPTIONS="-p$(name)-ru -u"-v1.0.2-4"" dh_gencontrol
 	dh_md5sums
 	dh_builddeb
